Find the answer to your Linux question:
Results 1 to 2 of 2
Hi, I have installed Fedora 9 on my Compaq Presario V6000 laptop. I have an external USB webcam (Logitech Quickcam IM). The problem is that I have kernel version 2.6.27.5-41.fc9.i686. ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2008
    Location
    Jena, Thüringen, Deutschland
    Posts
    6

    Webcam


    Hi,
    I have installed Fedora 9 on my Compaq Presario V6000 laptop. I have an external USB webcam (Logitech Quickcam IM). The problem is that I have kernel version 2.6.27.5-41.fc9.i686. Now, I went to http://mxhaard.free.fr/spca5xx.html and downloaded both the drivers and tried. But they don't work. One(gspca v1) gives the following error:
    [root@localhost gspcav1-20071224]# ./gspca_build

    FATAL you need to install the Kernel Source for your running kernel

    If I try installing spca5xx-v4l1 it gives the following error:
    [root@localhost spca5xx-v4l1goodbye]# make
    Building SPCA5XX driver for 2.5/2.6 kernel.
    Remember: you must have read/write access to your kernel source tree.
    make -C /lib/modules/`uname -r`/build SUBDIRS=/home/mahesh/Software/spca5xx-v4l1goodbye CC=cc modules
    make: *** /lib/modules/2.6.27.5-41.fc9.i686/build: No such file or directory. Stop.
    make: *** [default] Error 2


    I have also tried some other drivers but they didn't work as they didn't support my cam anyway . I am quite new to linux so don't know what exactly the error messages mean and how to fix the things . Please help.
    Cheers,
    Mahesh

  2. #2
    Just Joined!
    Join Date
    Nov 2008
    Location
    Jena, Thüringen, Deutschland
    Posts
    6
    Please guys...Some solution....I need this webcam thing settled to speak to my family with Skype

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •